@charset "utf-8";

.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(../images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#fff;/* WebKit browsers */}
:-moz-placeholder {color:#fff; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#fff;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#fff;/* Internet Explorer 10+ */}
/**布局开始**/
body {line-height: 1;font-size: 13px;font-family: "Microsoft YaHei","Arial","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#A13C40; }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }




/*校庆倒计时*/
.middle {
    position: absolute;
    max-width:660px;
    bottom: 36%;
    left: 50%;
    transform: translate(-50%);
    text-align: center;
    user-select: none;
    z-index: 99;background: linear-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url(image.jpg) center / cover no-repeat;
    padding: 15px 35px;
    border-radius: 30px;
}
.middle img{width:100%;}
.time {
    color: #a1060e;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
}
.time .label{font-size:.24rem;}
.time span {
    padding: 0px;
    font-size: .24rem;
    display:flex;
    font-weight:bold;
}
.time span div {
    font-size: .24rem;
}


/*head开始*/

.header {position: fixed;z-index: 100;background: url(../images/list-head.png) no-repeat center; height: 160px;    background-size: 100% 100%;}
.header .inner{width: 14rem }
.header .sitelogo{float:left;margin: 22px 0;}
.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header .sitelogo span a{ color:transparent; margin:0;}
.header .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/

.header .head-left{display:inline-block; }
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;}


/*默认主导航样式*/
#nav{/* background: #004ea1; */}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {margin:0 auto}
.wp-menu .menu-item {display: inline-block; float: left; position: relative;    }
.wp-menu .menu-item.i1 { background:none;}
.wp-menu .menu-item a > .menu-switch-arrow{display: none;width:20px;height:20px;background:url(../images/nav_j.png) no-repeat center center;vertical-align:middle;}
.wp-menu .menu-item a.menu-link {display: inline-block;margin: 0 13px;line-height: 42px;color: #FFFFFF;font-size: 26px;font-family: "SourceHanSansSC-Regular";position: relative;}
.wp-menu .menu-item.i11 a.menu-link{/*margin: 0 0 0 28px;padding-left:31px;background:url(../images/home.svg) no-repeat center left;*/}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{text-decoration: none; }
.sub-menu {display: none;position: absolute;left: 0;top: 48px;min-width: 100%;z-index: 100;background:#fff;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.sub-menu .sub-item a {display: block;color: #000;/*height: 40px;*/line-height: 40px;padding: 0 17px;font-size: 16px;background:none;text-align: center;}
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{ color: #A13C40;  display: block; }
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
.nav .wp-menu .menu-item a.menu-link:before {
	content: "";
	position: absolute;
	z-index: -1;
	left: 51%;
	right: 51%;
	bottom: -6px;
	background: #FFDEB3;
	height: 4px;
	-webkit-transition-property: left, right;
	transition-property: left, right;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
 }
.nav .wp-menu .menu-item.hover a.menu-link:before,
.nav .wp-menu .menu-item a.menu-link:hover:before, 
.nav .wp-menu .menu-item a.menu-link.parent:before,
.nav .wp-menu .menu-item a.menu-link:focus:before, 
.nav .wp-menu .menu-item a.menu-link:active:before {
	left: 0;
	right: 0;
 }
/**主页banner开始**/
#banner {position: relative;}
#banner .inner1{display: none;}
#banner .inner2 {width:auto;max-width: 100%;text-align: center;position:relative;}
#banner ul.news_list li.news{position: relative;}
#banner ul.news_list li.news .news_imgs{width: 100%;height: 100vh;overflow: hidden;}
#banner ul.news_list li.news .news_imgs img{width: 100%;height: 100%;}
#banner ul.news_list li.news .news_imgs video{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;height: 100%;
    width: 100%;
}

/**首页三列布局**/

.index{width: 100%;height: 100vh;overflow: hidden;/* position: relative; */background: transparent;    position: fixed;top: 0;z-index: 999; display:none !important; }
.index>img{position: fixed;top:0;width: 100%;transition: 2.5s;}
.index>img.show{top:-1550px;}
.index .img2-m{display:none;}
/*.index .ml .show{ transform: translateY(100%);}
.index .mr .show{ transform: translateY(-100%);}*/
.index .jump{    position: absolute;left: 0;right: 0;text-align: center;bottom: 150px;}
.index .jump img{cursor: pointer;}

/*一屏*/
body.main {height: 100%;padding: 0;    /*zoom: normal !important;*/}
.body_home{height: 100%;    overflow: hidden;}
.body_home .mbanner .slick-dots{display:none !important;}
.body_home .bb {display:none;}
.body_home.showdiv .mbanner .slick-dots{display:block !important;}
.body_home.showdiv .bb {display:block;}
.bb {cursor: pointer;z-index: 900;width: 150px;height: 150px;position: absolute;left: 50%;bottom: 0px;text-align:center; color:#fff; font-size:17px;display:none;}
.bb:hover {animation-play-state: paused;color: #fff;}
@keyframes bb {
  0% {
    transform: translate(-50%, 0);
    opacity: 0;
  }
  50% {
    transform: translate(-50%, 5px);
    opacity: 1;
  }
  100% {
    transform: translate(-50%, 0px);
    opacity: 0;
  }
}
.body_b {position: fixed;left: 0%;top: 100%;bottom: 0;right: 0;background: #fff;overflow-x: hidden;transition: top 0.7s cubic-bezier(0.5, 0, 0.2, 1) 0s;z-index: 888;outline: none;}
.body_b.showdiv {top: 0;}
.body_b .header{background: #fff;box-shadow: 0 6px 16px rgb(65 0 0 / 16%);  height: auto;    transition: all 0.7s ease-out 0s;transform: translateY(-100%);opacity: 0; filter: Alpha(opacity=00);}
.body_b .header .sitelogo{margin: 14px 0 16px;}
.body_b .header .head-right{   }
.body_b.showdiv .header{transform: none;opacity: 1; filter: Alpha(opacity=100);    transition: all 0.7s ease-in-out 0.5s;}

.body_b .wp-menu .menu-item a.menu-link{    color: #A13C40;/*font-family: "SourceHanSansCN-Heavy";font-size: 18px;margin: 0 25px;*/}
.body_b .wp-menu .menu-item.i11 a.menu-link{    /*color: transparent;background: url(../images/home2.png) no-repeat center;*/}
.body_b .wp-menu .menu-item.i11 a.menu-link:before{/*display:none;*/}

.items-start {
    align-items: flex-start
}

.items-end {
    align-items: flex-end
}

.items-center {
    align-items: center
}

.items-stretch {
    align-items: stretch
}

.justify-start {
    justify-content: flex-start
}

.justify-end {
    justify-content: flex-end
}

.justify-center {
    justify-content: center
}

/*进度条*/

::-webkit-scrollbar{width: 8px;height: 8px;background-color: #CCCCCC;-webkit-border-radius: 6px;}
::-webkit-scrollbar-thumb:horizontal { width: 4px;  background-color: #CCCCCC;  -webkit-border-radius: 6px;}
::-webkit-scrollbar-track-piece { background-color: #fff; /*滚动条的背景颜色*/ -webkit-border-radius: 0; /*滚动条的圆角宽度*/}
::-webkit-scrollbar-thumb:vertical {height: 70px;background-color: #999;-webkit-border-radius: 4px;  outline: 1px solid #fff; outline-offset: -1px;border: 1px solid #fff;}


.djs{position: absolute;    right: 70px;bottom: 26px;z-index: 10;/*margin-left: -241px;*/zoom: normal;}
.djs .djs-text{font-family: "SourceHanSansCN-Bold";color: #FFD798;font-size: 18px;line-height: 26px;text-align: center;    display: none;}
.djs .djs-text .day{
    font-size: 50px;
    line-height: 60px;
    padding-right: 14px;
    font-family: "SourceHanSansSC-Heavy";
}
.btn-icon span.gw-icon{width: 146px;height: 146px;text-align: center;align-items: center;display: flex;justify-content: center;background: #843535;}
.btn-icon span.gw-icon div{color: #fff;font-family: "SourceHanSansCN-Bold";font-size: 22px;line-height: 32px;padding-top: 11px;}
.mbanner .slick-prev{background: url(../images/banner-prev.png) no-repeat center;width: 100px;height: 100px;left: 60px;z-index: 9;}
.mbanner .slick-next{background: url(../images/banner-next.png) no-repeat center;width: 100px;height: 100px;right: 60px;z-index: 9;}

@media screen and (max-width: 768px) {
	.w_cont1right {
		width: 100%;
		padding-left: 0;
		margin-top: 34px;
	}
	.header2,
	.phxia {
		display: block !important;
	}
	.ph_mea_cl {
		width: 20px;
	}
.header3 {
    position: fixed;display: block !important;
    top: 0;
    left: 0;
    z-index: 999999;
    width: 100%;
    height: 64px;background-color:#E50012
}
.header3 .logo{
   width:70%;
   height:auto
}
.sitelogo{display: none  !important;}
.body_b{right:-10px  !important;}

.inner1{
display:block !important;
}
#banner .inner2{display:none !important;}
.main1 {
padding-top: 100px !important;
}


    .mode2 li {
        width: 100%;
        margin-bottom: 30px;
    }


.con22{width:100%;}
.mode2 li .con3{margin:auto;
}
.mode2 li .info .summary{
margin: 5px 0 0;
}.mode2 li .date{padding: 18px 8px;}

 .ul2 li .news_imgs {padding-top: 3.4rem !important;}
.ul1 li .news_imgs {
    padding-top: 3.4rem !important;
}


.mt802 {
     margin-top: 30px; 
}

}


.sub_13{max-width: initial;width: 100%;}
.wrap_sub_06{background: url(../images/sub06_page_bg.png) no-repeat bottom center/100% auto;}
.sub_06{max-width: calc(100% - 28rem);margin: 0 auto;align-items: center;padding: 9.6rem 0 10rem;}
.sub_06a{width: 5.4rem;color: #f8efd0;position: relative;padding: 1.6rem 2.6rem;}
.sub_06a::before{content: '';display: block;position: absolute;left: 0;top: 0;width: 19.6rem;border-top: .1rem solid #7eac92;}
.sub_06a::after{content: '';display: block;position: absolute;right: 0;bottom: 0;width: 19.6rem;border-top: .1rem solid #7eac92;}
.sub_06a .corner1{position: absolute;left: 0;top: 0;border-top: .8rem solid #7eac92;width: 3.6rem;height: 3.6rem;border-left: .8rem solid #7eac92;}
.sub_06a .corner2{position: absolute;right: 0;bottom: 0;border-bottom: .8rem solid #7eac92;width: 3.6rem;height: 3.6rem;border-right: .8rem solid #7eac92;}
.sub_06a .article{line-height: .2em;}
.sub_06b{width: 100%;}
.sub_06b ul{margin: 0 0rem 0rem 0rem;}
.sub_06b .item{margin: 0 0 0rem .3rem;position: relative;padding: 0 0 0 .3rem;}
.sub_06b .bg{position: absolute;left: 0;right: .2rem;top: .1rem;bottom: .16rem;border: 0rem solid #7eac92;border-radius: .14rem;background: url(../images/sub06_bg.png);transform: perspective(4rem) rotateY(20deg);transform-origin: left center;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;}
.sub_06b .img_box{position: relative;z-index: 2;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;margin: 0;}
.sub_06b .gp-img{padding-bottom: 3.52rem;border-radius: .14rem; background-size:cover;}
.sub_06b .box2{position: absolute;z-index: 10;left: 0rem;top: 0rem;color: #9d0900;background: url(../images/sub06_title.png) no-repeat 0 .6rem/100% auto;min-height: 3.1rem;padding: .88rem .12rem 0;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;}
.sub_06b .title{display: block;}
.sub_06b .vicetitle{margin: 0 0;writing-mode: vertical-lr;-webkit-writing-mode: vertical-lr;-ms-writing-mode: vertical-lr;-ms-writing-mode: tb-lr;}
.sub_06b .item:hover .img_box{-webkit-mask-size: 120% 160%;mask-size: 120% 160%;margin: 0 -.3rem;}
.sub_06b .item:hover .bg{transform: perspective(3rem) rotateY(0deg);top: -.16rem;}
.sub_06b .item:hover .box2{top: .3rem;background-image: url(../images/sub06_title.png);}
.sub_06b ul li {
    width: 50% !important;
    float: left;
    margin-bottom: 20px;
}
.sub_06b ul li .date{
background: url(../images/sjbg111.png) no-repeat center;
    background-size: 100%;
    color: #333;
    text-align: center;
    box-sizing: border-box;
    padding: 10px 4px;
}
.sub_06b ul li .date .day{
    padding-top: 10px;
    font-weight:bold;
    font-size:.2rem;
}
.sub_06b ul li .date .month{
font-size:.14rem;
}
.sub_06b ul li .con3 {
    margin: 0 20px;
    display: flex;
    align-items: start;
    align-items: flex-start;
    align-items: self-start;
   border-top: 0px solid rgb(222, 211, 209); 
}


.ul-inline{font-size: 0;}
.ul-inline li{display: inline-block;font-size: 14px;vertical-align: top;width: 100%;}
.ul-inline a,.item{display: block;}
.ul-inline a.gp-flex,.item.gp-flex{display: flex;}
.title,.summary,.info,.text{display: block;overflow: hidden;text-overflow: ellipsis;}
.img_box > img{display: block;width: 100%;}

.enter_animate{-webkit-animation-duration: 1.5s;animation-duration: 1.5s;-webkit-animation-duration: var(--animate-duration);animation-duration: var(--animate-duration);-webkit-animation-fill-mode: both;animation-fill-mode: both;}
.animate_pause{animation-play-state: paused;-webkit-animation-play-state: paused;-moz-animation-play-state: paused;-o-animation-play-state: paused;}

.animate_delay1{-webkit-animation-delay: .1s;animation-delay: .1s;-webkit-animation-delay: calc( var(--animate-delay) * .1);animation-delay: calc( var(--animate-delay) * .1);}
.animate_delay2{-webkit-animation-delay: .2s;animation-delay: .2s;-webkit-animation-delay: calc( var(--animate-delay) * .2);animation-delay: calc( var(--animate-delay) * .2);}
.animate_delay3{-webkit-animation-delay: .3s;animation-delay: .3s;-webkit-animation-delay: calc( var(--animate-delay) * .3);animation-delay: calc( var(--animate-delay) * .3);}
.animate_delay4{-webkit-animation-delay: .4s;animation-delay: .4s;-webkit-animation-delay: calc( var(--animate-delay) * .4);animation-delay: calc( var(--animate-delay) * .4);}
.animate_delay5{-webkit-animation-delay: .5s;animation-delay: .5s;-webkit-animation-delay: calc( var(--animate-delay) * .5);animation-delay: calc( var(--animate-delay) * .5);}
.animate_delay6{-webkit-animation-delay: .6s;animation-delay: .6s;-webkit-animation-delay: calc( var(--animate-delay) * .6);animation-delay: calc( var(--animate-delay) * .6);}
.animate_delay7{-webkit-animation-delay: .7s;animation-delay: .7s;-webkit-animation-delay: calc( var(--animate-delay) * .7);animation-delay: calc( var(--animate-delay) * .7);}
.animate_delay8{-webkit-animation-delay: .8s;animation-delay: .8s;-webkit-animation-delay: calc( var(--animate-delay) * .8);animation-delay: calc( var(--animate-delay) * .8);}
.animate_delay9{-webkit-animation-delay: .9s;animation-delay: .9s;-webkit-animation-delay: calc( var(--animate-delay) * .9);animation-delay: calc( var(--animate-delay) * .9);}

@media screen and (min-width:997px) {
	[class*="gp-md"]{margin-right: -2px;margin-left: -2px;}
	.gp-md-1 {width: 8.33333333%;}
	.gp-md-2 {width: 16.66666667%;}
	.gp-md-3 {width: 25%;}
	.gp-md-4 {width: 33.33333333%;}
	.gp-md-5 {width: 41.66666667%;}
	.gp-md-6 {width: 50%;}
	.gp-md-7 {width: 58.33333333%;}
	.gp-md-8 {width: 66.66666667%;}
	.gp-md-9 {width: 75%;}
	.gp-md-10 {width: 83.33333333%;}
	.gp-md-11 {width: 91.66666667%;}
	.gp-md-12 {width: 100%;}
	.gp-md-offset-0 {margin-left: 0;}
	.gp-md-offset-1 {margin-left: 8.33333333%;}
	.gp-md-offset-2 {margin-left: 16.66666667%;}
	.gp-md-offset-3 {margin-left: 25%;}
	.gp-md-offset-4 {margin-left: 33.33333333%;}
	.gp-md-offset-5 {margin-left: 41.66666667%;}
	.gp-md-offset-6 {margin-left: 50%;}
	.gp-md-offset-7 {margin-left: 58.33333333%;}
	.gp-md-offset-8 {margin-left: 66.66666667%;}
	.gp-md-offset-9 {margin-left: 75%;}
	.gp-md-offset-10 {margin-left: 83.33333333%;}
	.gp-md-offset-11 {margin-left: 91.66666667%;}
	.gp-md-reset-order {margin-left: 0;margin-right: 0; left: auto;right: auto; float: left;}
	[class*="gp-"].gp-md-centered { margin-left: auto; margin-right: auto;float: none; }
	[class*="gp-"].gp-md-centered:last-child {float: none;}
	[class*="am-u-"].gp-md-uncentered { margin-left: 0; margin-right: 0; float: left;}
	[class*="gp-"].gp-md-uncentered:last-child { float: left; }
	.gp-avg-md-1 > li{width: 100%;}
	.gp-avg-md-2 > li{width: 50%;}
	.gp-avg-md-3 > li{width: 33.3%;}
	.gp-avg-md-4 > li{width: 20%;}
	.gp-avg-md-5 > li{width: 20%;}
	.gp-avg-md-6 > li{width: 16.66%;}
}

@media screen and (min-width:997px){
	.effect0{opacity: 0;transition: all 0.8s ease-out;}
	.effect0.isView{opacity: 1;-webkit-animation-name: effect0;animation-name: effect0;}
	.effect1,.effect11,.effect11 li{opacity: 0;transition: all 1.5s ease-out;transform: translateY(7rem);}
	.effect1.isView,.effect11.isView,.effect11.isView li{opacity: 1;transform: none;-webkit-animation-name: effect1;animation-name: effect1;}
	.effect2,.effect21,.effect21 li{opacity: 0;transition: all 1.5s ease-out;transform: translateX(5rem);}
	.effect2.isView,.effect21.isView,.effect21.isView li{opacity: 1;transform: none;-webkit-animation-name: effect2;animation-name: effect2;}
	.effect3,.effect31,.effect31 li{opacity: 0;transition: all 1.5s ease-out;transform: translateY(-7rem);}
	.effect3.isView,.effect31.isView,.effect31.isView li{opacity: 1;transform: none;-webkit-animation-name: effect3;animation-name: effect3;}
	.effect4,.effect41,.effect41 li{opacity: 0;transition: all 1.5s ease-out;transform: translateX(-5rem);}
	.effect4.isView,.effect41.isView,.effect41.isView li{opacity: 1;transform: none;-webkit-animation-name: effect4;animation-name: effect4;}
	.effect{transition: transform .8s, opacity .8s ease-in-out;animation-duration: .8s; -webkit-animation-duration: .8s;animation-timing-function: ease-in-out; -webkit-animation-timing-function: ease-in-out;}
}
@-webkit-keyframes effect0{
	from {opacity: 0;}
	to {opacity: 1;}
}
@keyframes effect0{
	from {opacity: 0;}
	to {opacity: 1;}
}
@-webkit-keyframes effect1{
	from {opacity: 0;transform: translateY(7rem);}
	to {opacity: 1;transform: none;}
}
@keyframes effect1{
	from {opacity: 0;transform: translateY(7rem);}
	to {opacity: 1;transform: none;}
}
@-webkit-keyframes effect2{
	from {opacity: 0;transform: translateX(5rem);}
	to {opacity: 1;transform: none;}
}
@keyframes effect2{
	from {opacity: 0;transform: translateX(5rem);}
	to {opacity: 1;transform: none;}
}
@-webkit-keyframes effect3{
	from {opacity: 0;transform: translateY(-7rem);}
	to {opacity: 1;transform: none;}
}
@keyframes effect3{
	from {opacity: 0;transform: translateY(-7rem);}
	to {opacity: 1;transform: none;}
}
@-webkit-keyframes effect4{
	from {opacity: 0;transform: translateX(-5rem);}
	to {opacity: 1;transform: none;}
}
@keyframes effect4{
	from {opacity: 0;transform: translateX(-5rem);}
	to {opacity: 1;transform: none;}
}





.s5-c {
	background: url(../images/s5-cbj.png) no-repeat;
	background-size: 100% 100%;
	display: flex;
	justify-content: space-between;
	padding: 60px 0 80px 0;
}

.s5-l {
	width: 50%;
	padding: 0 60px;
box-sizing: border-box;
}

.s5-r {
	width: 50%;
	padding: 0 60px;
box-sizing: border-box;
}

.s5-l h3 {
	font-size: 22px;
	font-weight: 600;
	line-height: 35px;
	color: #c00000;
	height: 70px;
	overflow: hidden;
}

.s5-l div.xq {
	border-top: 1px solid #dddddd;
	padding-top: 20px;
	margin-top: 20px;
	overflow: hidden;
	max-height:385px;
}

.s5-l div.xq p {
	font-size: 16px;
	font-weight: normal;
	line-height: 35px;
	color: #111111;
	text-indent: 2em;
}

.s5-l a {
	display: block;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 35px;
	letter-spacing: 0px;
	color: #c00000;
	text-decoration: underline;
	margin-top: 10px;
}

.i-list li {
	position: relative;
	line-height: 59px;
	padding: 0 0 0 25px;
	background: url(../images/i-list-dot.png) no-repeat;
	background-position: 3px center;
}

.i-list li a {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #111111;
}

.i-list li a h3 {
	font-size: 18px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.i-list li a:hover {
	color: #c00000;
}

.i-list li span {
	position: absolute;
	right: 0;
	top: 0;
	color: #888888;
	font-size: 16px;
}

.more {
	display: flex;
	justify-content: flex-end;
	margin-top: 10px;
}

.more a {
	background: #c00000;
	background-image: linear-gradient(-49deg, #c00000 0%, #ee3737 100%);
	width: 66px;
	height: 26px;
	border-radius: 13px;
	font-size: 14px;
	line-height: 26px;
	color: #ffffff;
	text-align: center;
}





.adblock {
    margin-top: 60px;
    background: url(../images/tzgg_02.jpg) top center no-repeat #eaf6ff;
    padding: 40px 0px 50px 0;
}

.adblock-c {
    display: flex;
    justify-content: space-between;
}

.adblock-l {
    width: 42%;
}


.adblock-l ul li a {
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.adblock-l ul li:nth-child(1) a {
    margin-top: 35px;
}

.adblock-l ul li a .date {
    width: 91px;
    height: 77px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: url(../images/adblock-ldatebg.png) no-repeat;
    background-position: center center;
    background-size: 100%;
    margin-right: 25px;
    transition: all 0.5s;
}

.adblock-l ul li a .date b {
    font-family: Bebas;
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
    text-align: center;
    color: #fff;
    transition: all 0.5s;
}

.adblock-l ul li a .date span {
    font-family: Bebas;
    font-size: 16px;
    line-height: 20px;
    transition: all 0.5s;
    padding: 0 0 5px 0;
    color: #fff;
}

.adblock-l ul li a .info {
    flex: 1;
    min-width: 0;
}

.adblock-l ul li a .info h3 {
    font-size: 18px;
    font-weight: normal;
    line-height: 30px;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height: 60px;
}


.adblock-l ul li a:hover .date {}

.adblock-l ul li a:hover .date b {}

.adblock-l ul li a:hover .date span {}

.adblock-l ul li a:hover .info h3 {
    color: #004CCB;
    font-weight: 600;
}

.adblock-r {
    width: 48%;
  float:right;
}

.adblock-r ul {
    margin-top: 0px;
}

.adblock-r ul li {
   width:100% !important;
    border-bottom: 1px solid #D6D6D6;
}

.adblock-ritem1 a {
    display: flex;
    align-items: center;
    height: 72px;
}

.adblock-ritem1 a span {
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    color: #004CCB;
    width: 54px;
    text-align: center;
    background: #f1f6fa85;
    border-radius: 8px;
    height: 48px;
    padding: 5px;
}
.adblock-ritem1 a span em {
    font-size:18px;
font-style: normal;

}

.adblock-ritem1 a p {
    flex: 1;
    min-width: 0;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
    color: #1D1D1D;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left:10px;
}

.adblock-ritem1 a b {
    width: 45px;
    height: 20px;
    background: url(../images/adblock-rdown.png) no-repeat;
    background-position: left center;
}

.adblock-ritem2 {
    background: url(../images/adblock-ritem2-bg.png) no-repeat;
    background-position: center center;
    background-size: cover;
    display: none;
    position: relative;
}

.adblock-ritem2::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    transform: translateX(-50%) translateY(-50%);
    width: 12px;
    height: 12px;
    background: #F3C068;
    border-radius: 50%;
}

.adblock-ritem2::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    transform: translateX(50%) translateY(50%);
    width: 12px;
    height: 12px;
    background: #F3C068;
    border-radius: 50%;
}

.adblock-ritem2 a {
    background: url(../images/adblock-ritem2-logo.png) no-repeat;
    background-position: right center;
    padding: 26px 50px;
    display: block;
    background-size:auto 80%;
}

.adblock-ritem2 a h3 {
    font-size: 18px;
    font-weight: bold;
    line-height: 32px;
    color: #FFFFFF;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.adblock-ritem2 a>div {
    display: block;
    height: 1px;
    background: #E7E7E7;
    position: relative;
    margin: 30px 0 27px 0;
}

.adblock-ritem2 a>div::before {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    border: 1px solid #fff;
    background: #004CCB;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.adblock-ritem2 a>div::after {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    border: 1px solid #fff;
    background: #004CCB;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.adblock-ritem2 a>div b {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 111px;
    height: 2px;
    background: #F3C068;
}

.adblock-ritem2 a dl {
    position: relative;
}

.adblock-ritem2 a dl dd {
    display: flex;
    align-items: center;
}

.adblock-ritem2 a dl dd .icons {
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.adblock-ritem2 a dl dd p {
    flex: 1;
    min-width: 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 38px;
    color: #FFFFFF;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.adblock-ritem2 a dl i {
    position: absolute;
    right: 0;
    bottom: 10px;
    font-size: 24px;
    font-weight: normal;
    line-height: 24px;
    color: #FFFFFF;
    font-style: normal;
}

.adblock-r ul li.on .adblock-ritem1 {
    display: none;
}

.adblock-r ul li.on .adblock-ritem2 {
    display: block;
}


 
.adblock-c .bt.animation,.adblock-l ul,.adblock-r ul{
    opacity: 1;
    visibility: visible;
    animation: 0.8s ease 0.5s 1 normal backwards running fadeInUp;
}

@media screen and (max-width:1024px){
    .adblock-c{
        display: block;
    }
    .adblock-l{
        width: auto;
    }
    .adblock-r{
        width: auto;
        margin-top: 25px;
    }
    .adblock-l ul li a .info h3,.adblock-ritem1 a p,.adblock-ritem2 a h3{
        font-size: 16px;
    }
    .adblock-l ul li a .date b{
        font-size: 20px;
    }
    .adblock-l ul li a .date span{
        font-size: 14px;
    }
    .adblock-l ul li a{
        margin-top: 25px;
    }
    .adblock-ritem1 a span{
        font-size: 16px;
        width: 60px;
    }
    .adblock-ritem2 a{
        padding: 20px;
    }
    .adblock-ritem2 a dl dd p{
        font-size: 14px;
    }
    .adblock-ritem2 a dl i{
        font-size: 18px;
    display: none;
    }
.adblock-ritem1 a b{
display: none;
}
    .adblock-ritem2 a dl dd .icons{
        width: 25px;
    }
    .adblock-r ul{
        margin-top: 25px;
    }
    .adblock-l ul li:nth-child(1) a{
        margin-top: 25px;
    }
}